サポート サポートへのお問い合わせ | システムステータス システムステータス
ページコンテンツ

    ギャラリーのシステム要件

    このページでは、Brightcove ギャラリーを操作するためのソフトウェアとハードウェアの要件、および Brightcove Player の要件の概要を示します。

    Galleryモジュールを使用するには、ご使用のコンピュータが次の要件を満たしている必要があります。

      Windows PC マック
    オペレーティングシステム


    Windows 10 windows 8

    macOS   10.13  以降

    ブラウザ [1]

    Firefox-
    最新バージョンクロム-
    最新バージョンインターネットエクスプローラー 11  
    またはそれ以降のエッジ-最新バージョン

    Firefox-最新バージョン
    Chrome-
    最新バージョンサファリ-最新バージョン

    [ 1] 古いバージョンのブラウザは引き続き機能する可能性があります。Brightcove は、すべてのブラウザバージョンとの完全な互換性をテストおよび検証するわけではありません。

    ポートおよびドメインアクセス

    さらに、Video Cloud で使用されるすべての必要なポートとドメインがネットワークからアクセスできることを確認してください。完全なリストについては、「 Video Cloud にアクセス可能なドメインとポート」を参照してください。

    Brightcoveプレーヤーの要件

     Brightcove プレーヤーのシステム要件については、こちらをご覧ください